.post img,#logo{max-width:100%;height:auto;width:auto}

#mobile_nav{background:rgba(255,255,255,.7);border:0 none;color:#000;display:none;letter-spacing:1px;position:relative;padding:.6em 1em;font-family:'Open Sans',Arial,Verdana,sans-serif;font-size:1.4em;font-weight:bold;text-transform:uppercase;width:90%}#mobile_nav:hover{color:#111;text-decoration:none}
	#mobile_nav > span{display:inline-block;padding-right:1em;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out}#mobile_nav > span:before{content:"\f0c9";font-family:FontAwesome}
#mobile_menu{background:#FFF;border-top:3px solid #000;-webkit-box-shadow:0 2px 5px rgba(0,0,0,.1);-moz-box-shadow:0 2px 5px rgba(0,0,0,.1);box-shadow:0 2px 5px rgba(0,0,0,.1);position:absolute;top:36px;left:0!important;letter-spacing:0;width:100%;text-align:center;z-index:1000;padding:0;display:none;font-family:'Open Sans',Arial,Verdana,sans-serif}
		#mobile_menu ul{display:block!important;visibility:visible!important}
			#mobile_menu a{border-bottom:1px solid rgba(0,0,0,.03);font-style:normal;color:#000;display:block;line-height:1.3em;padding:.6em}#mobile_menu li.current-menu-item > a,#mobile_menu a:hover{background-color:#fbfbfb;color:#0a57a7;text-decoration:none}#mobile_menu a span.sf-sub-indicator{display:none}
				#mobile_menu li ul li a{font-size:.9em;font-weight:400}#mobile_menu li ul ul li a{font-size:13px}
nav#top-menu ul.mobile_nav{width:320px;border:1px solid #d6d6d6;background:#fafafa;display:none}
.mobile_nav li ul{position:relative;top:0;width:auto;display:block!important;visibility:visible!important}
ul#top-menu ul{display:none}

.wp-caption{max-width:96%;padding:8px}embed,iframe,object,video{max-width:100%}

@media all and (max-width:1490px){
ul#top-menu a {padding: .7em;}
.entertainment-post{margin: 0 .95em;
    width: 17.9%;
}
.weekly-events-day {
    margin-right: 1.6em;width: 12.4%;}
}

@media all and (max-width:1380px){
ul#top-menu a {padding: .7em .6em}
.entertainment-post{
    width:17.74%
}
.weekly-events-day {
    width: 12.3%;}
#club-info .club-contact {
    margin: .8em 2.5em 0;
}
}

@media all and (max-width:1350px){
ul#top-menu a {font-size: .96em;padding: .7em .5em;letter-spacing: -.5px;}
.weekly-events-day {
    width: 12.2%;}
#club-info .club-contact {
    margin:.8em 1.8em 0;
    display: inline-block;
}
#club-info .club-contact.ob {
    margin-right: 1.4em;
}
#club-info .club-contact.tw {
    margin-left: 1.4em;
}
}

@media all and (max-width:1260px){
.entertainment-post{
    width:17.5%
}
.weekly-events-day {
    width: 12.1%;
}
.footer-logo img {
    width: 130px;
}
#club-info p {
    font-size: 1em;
}
#club-info .club-contact {
    margin: .6em 1.5em 0;
}
#club-info .club-contact.ob {
    margin-right: 1.2em;
}
#club-info .club-contact.tw {
    margin-left: 1.2em;
}
.footer-weather {
    padding-right: .6em;
    margin-top: .2em;
}
}

@media all and (max-width:1199px){
body{line-height:18px;font-size:12px}
p{padding-bottom:12px;line-height:18px;font-size:13px}
ul#top-menu{display:none}
#header{text-align:center;background:rgba(255,255,255,.5);padding-bottom: .8em;}
	#fifty-years-header{width:160px;height:180px}
		#fifty-years-header img#fifty-logo{height:180px}
	#head-info p{font-size:15px}
#mobile_nav{display:inline-block;margin:0 auto}
	li#menu-item-1046 ul.sub-menu,li#menu-item-1047 ul.sub-menu,li#menu-item-1047 ul.sub-menu{display:none!important}
	#mobile_menu .no-mob,#mobile_menu li:last-child ul.sub-menu,li#menu-item-71,li#menu-item-72,li#menu-item-81 ul.sub-menu,li#menu-item-85,li#menu-item-91,li#menu-item-98 a,li#menu-item-99 a,li#menu-item-100,li#menu-item-108 ul.sub-menu,li#menu-item-3268,li#menu-item-3277 ul.sub-menu,li#menu-item-3283,li#menu-item-3190{display:none!important}
		li#menu-item-98 ul.sub-menu a,li#menu-item-99 ul.sub-menu a,li#menu-item-100 ul.sub-menu a{display:block!important;font-size:1em;font-weight:bold}
#category-name {width: 100%}
#from-blog{width:142px;margin-right:10px}#from-blog p{font-size:13px;line-height:16px}#from-blog .main-widget{padding-bottom:0}
.image_carousel.via_shortcode{padding:0 20px}.caroufredsel_wrapper{width:730px!important;max-width:730px;height:112px!important}.image_carousel img{width:174px!important;height:auto}
#text-15{display:none!important}
#content{padding:10px 10px 20px 10px}
	#left-area{width:490px}
	.post{padding:0 10px 10px 0}
		.ytcthumb-cont{width:140px!important}
	#sidebar{width:230px;padding-left:10px}
		h3.title,#et-control-panel h3.control_title{font-size:17px}
		.rpwe-block h3{line-height:1em}
.page-template-page-promos-raffles h2,.page-template-page-promos-raffles-taree h2 {
    font-size: 1.8em;
}
.promos-raffles-post {padding: 0;width: 32%;}
.promos-raffles-post p.meat-raffles-post {
    line-height: 2em;
}
.weekly-events-day {    width: 11.95%;
    margin-right: 1.8em;
}
.weekly-post {
    padding: 0 0 .8em!important;}
#fifty-header{background-size:100%}
	.fifty-logo img{width:220px}
	.fifty-text{padding:5em 0}
#fifty-half{min-height:600px;width:47%}
	#fifty-half h3{font-size:2.1em;padding-bottom:.1em}
	#fifty-half h5{font-size:1em}
	#fifty-half p{padding-bottom:8px;line-height:16px;font-size:12px}
	#fifty-half p span{font-size:1.1em}
	#fifty-half img.celebrations{width:90px}
	#fifty-half img.annlogo{width:90px}
#footer-widgets{padding:1.6em 0}
	#footer h4.widgettitle{font-size:17px}
	.footer-logo img {
    width: 112px;
}
	#club-info {
    margin-bottom:1.6em;
    padding-bottom:1.6em;
}
.footer-weather {
    margin-top: 0;
}
	.footer-weather a {
    line-height: 1em;
}
	#foot-left ul#menu-foot-menu li {
    padding-left: .8em;
}#foot-left ul#menu-foot-menu li:before {
    padding-right: .4em;
}
p#designed a {
    font-size: .98em;
}
#copyright {font-size: 12px;}
input[type=text],input.text,input.title,textarea,select{font-size:12px;padding:4px 2px;margin:0!important;width:59%}
input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]::-webkit-file-upload-button,button,input#searchsubmit{font-size:12px;padding:4px 6px}
}

@media all and (max-width:1080px){#et-search,p#et-search-title,p#et-search-title span{background:none!important}#et-search{width:auto!important;height:auto!important}#et-search-inner{padding:0!important}#et-search-right{float:none!important;clear:both;text-align:left!important}#et_search_submit{background:#BBB8B8!important;color:#111!important}p#et-search-title span{padding:0!important;color:#111!important;text-shadow:none!important}#et-searchinput{width:auto!important}p#et_choose_posts,p#et_choose_pages,p#et_choose_date,p#et_choose_cat{float:none!important}#et-search-left{float:none!important;width:100%!important}}

@media all and (max-width:1080px){
#logo1 img#logo {
    width: 190px;
}
#logo2 img#logo {
    width: 184px;
}
#head-info p {
    font-size: 14px;
}
#fifty-years-header {
    width: 160px;
    height: 160px;
}#fifty-years-header img#fifty-logo {
    height: 160px;
}
.entertainment-post{
    width: 17.4%;
}
.promos-raffles-post .post-image {
    padding-bottom: .8em;
}
.promos-raffles-post .entry-summary {
    padding: 0 .8em .8em;
}
.promos-raffles-post h3.entry-title {
    font-size:1.28em;    letter-spacing: 0;margin-bottom: .3em;
}
.promos-raffles-post strong {
    font-size: 1.2em;}
.promos-raffles-post p.meat-raffles-post {
    line-height: 1.95em;
}
.weekly-events-day {
    width: 11.8%;
}
.footer-logo img {
    width: 100px;
}
#club-info .club-contact {
    margin: 0 2em 0;
}
#club-info .club-contact.ob {
    margin-right: 0;
}
#club-info .club-contact.tw {    float: right;
    margin-left:2em;
    margin-right: 0;
}
.footer-weather{display:none}
#foot-left {
    display: block;    text-align: center;
}
#foot-right {
    float: none;
    display: block;
    text-align: center;    padding: 0 0 .4em;
}
}

@media all and (max-width:1020px){
.weekly-events-day {
    width: 11.7%;}
}

@media all and (max-width:981px){
.featured-description,#multi-media-bar,ul#top-menu,#from-blog,#text-3,.post-thumbnail{display:none}
table{font-size:12px!important}
	table thead th,table tbody td,table td,table th{padding:4px!important;font-size:12px!important;line-height:15px}
#logo1 img#logo {
    width: 170px;
}
#logo2 img#logo {
    width: 164px;
}
#head-info p {
    font-size: 13px;
}
#header #social-icons {
    height: auto;    padding-bottom: 4px;
}
a.facebook,a.twitter,a.youtube{width:22px;background-size:22px 45px;height:22px;margin-right:4px}a.facebook:hover,a.twitter:hover,a.youtube:hover{width:22px;background-size:22px 45px;height:22px;margin-right:4px;background-position:0 -22px}
#fifty-years-header {
    padding-top: 1em;
    width: 110px;
    height: auto;
}
#fifty-years-header img#fifty-logo {
    height: 120px;
}
#mobile_nav{width:90%}
#category-name {
    margin: .6em auto;
}
h1.category-title {
    font-size: 24px;
}
#carousel-plugin{width:480px;margin-bottom:16px}
	.image_carousel.via_shortcode{padding:0 20px}
	.caroufredsel_wrapper{width:440px!important;max-width:440px;height:90px!important}
	.image_carousel img{width:140px!important;height:auto}
	.page-id-139 #carousel-plugin img{width:116px;margin:0 5px 0 0;float:left}.page-id-139 #carousel-plugin img:last-child{margin-right:0}
#text-15{display:none!important}
#content{padding:10px}
	#left-area{width:440px}
		.post{padding-right:0}
			h2.title{text-align:center}
			.post p.meta-info{margin-left:-28px;margin-right:-28px;padding-left:28px;padding-right:28px;border-bottom:none}
#entertainment {
    text-align: center;
}
.entertainment-post{
    width: 30.4%;
    margin: 0 1.2em 2em;
}.entertainment-post:nth-child(3n) {
    margin-right: 0;
}.entertainment-post:nth-child(4n) {
    margin-left: 0;
    float: none;
    display: inline-block;
}.entertainment-post:nth-child(5),.entertainment-post:last-child {
    float: none;
    display: inline-block;
}
.page-template-page-promos-raffles h2,.page-template-page-promos-raffles-taree h2 {
    font-size: 1.6em;
}
.promos-raffles-post p.meat-raffles-post {
    line-height: 1.9em;
}
.promos-raffles-post strong {
    font-size: 1.1em;
}
.weekly-events-day {
    width: 100%;
    margin-right: 0;
    margin-bottom: 1em;
}
.weekly-post {
    padding: 0 1em!important;
    margin-bottom: 1em;
    border-bottom: 0 none;
    width: auto;
    display: inline-block;
    vertical-align: top;
    width: 20%;
    border-right:1px solid #c1e4e0;
}.weekly-post:nth-child(5){border:0 none;}
#entertainment-list .post {
    padding-bottom:1.6em;
    margin-bottom: 1.6em;
}
#entertainment-list h2.entry-title {
    font-size: 1.6em;}
#entertainment-list .post-image {
    float: left;
    margin-right: 2em;
    width: 28%;
}
#sidebar{width:440px;display:block}
	#sidebar .widget {background: #F5FFFC;margin-bottom:8px;padding:6px}
		.widget h3.title{padding-bottom:2px;font-size:14px}
		#sidebar .widget p{font-size:13px;padding-bottom:10px;line-height:15px}
	#search-2,#search-3,#rpwe_widget-2,#rpwe_widget-3,#text-9,#text-10{float:left;display:inline-block}
		img.rpwe-alignleft.rpwe-thumb{width:30px;height:auto;margin:0 10px 0 0}
		.rpwe-block h3,.rpwe-summary{font-size:11px!important}
		.rpwe-block li{margin-bottom:8px;padding-bottom:8px!important}.rpwe-block li:last-child{border-bottom:none;margin:0}
	#text-8,#text-13{float:right;display:inline-block}
.rhcalendar.not-widget.rhc_holder{margin-top:10px}
.fc-button.fc-state-default{font-size:14px;padding:3px 14px}
#location-map #directions {
    left: 26%;
}
.fifty-logo{padding:2em}
	.fifty-logo img{width:180px}
.fifty-text{padding:3.5em 0}
	.fifty-text h2{font-size:3em}
	.fifty-text h3,#fifty-half h5{font-size:1.2em}
#fifty-half{min-height:auto;width:100%;margin:0}#fifty-half:first-child{margin-bottom:0 0 1.2em;background:url(../images/dotted-line.png) repeat-x bottom;padding-bottom:1.4em;background-size:75%}
	#fifty-half img.celebrations,#fifty-half img.annlogo{width:78px}
	#fifty-half h4{font-size:1.3em}
	#fifty-half small{font-size:9px;padding-bottom:0}
	#fifty-half p{padding-bottom:0}
.dotted-line{background-size:70%;padding:4px;margin:1em 0}
.fifty-years #content h2{font-size:2.6em}
.fifty-book{width:100%}
#footer-widgets{padding:1.2em 0}
	#footer h4.widgettitle{font-size:15px}
	#club-info {
    margin-bottom: 1.2em;
    padding-bottom: 1.2em;
}
	#club-info .club-contact {margin-top: .2em;}
		#club-info p {font-size: 1.02em;}
		#club-info i.fa.fa-fax {padding-left: 2em}
	.foot-fac img {
    padding: 0 1.8em;
    max-width: 86px;
    max-height: 44px;
}
	#foot-left{padding:.6em}
		#foot-left ul#menu-foot-menu li{font-size:12px}
	#foot-right{padding:0}
		p#designed a {font-size: .9em}
	p#copyright{font-size:11px}
input[type=text],input.text,input.title,textarea,select{width:65%;font-size:11px;padding:2px;font-weight:500}
input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]::-webkit-file-upload-button,button,input#searchsubmit{font-size:11px;padding:2px 8px;font-weight:600}
.gform_wrapper{max-width:100%}
.gform_wrapper .top_label input.medium,.gform_wrapper .top_label select.medium,.gform_wrapper .top_label input.medium,.gform_wrapper .ginput_complex .ginput_left,.gform_wrapper .ginput_complex .ginput_right{width:100%!important}
.gform_wrapper .ginput_complex input[type=text],.gform_wrapper .ginput_complex input[type=url],.gform_wrapper .ginput_complex input[type=email],.gform_wrapper .ginput_complex input[type=tel],.gform_wrapper .ginput_complex input[type=number],.gform_wrapper .ginput_complex input[type=password],.gform_wrapper .ginput_complex select{width:100%!important}
}

@media all and (max-width:880px){
h1.category-title {font-size:22px}
.entertainment-post{
    width: 29.9%;}
.promos-raffles-post{float:left;
    width: 46%;
}.promos-raffles-post:nth-child(odd){float:right}.promos-raffles-post:nth-child(5){float:left;}
#promos-raffles.pr-tw .promos-raffles-post:last-child {
    float: left;
}
.footer-logo {
    padding-left: 0;
}
#club-info .club-contact {
    margin: 0 1.6em 0;
}
#club-info p {
    font-size: 1em;
}
#club-info i.fa {
    padding-right: .2em;
}
}

@media all and (max-width:767px){
#featured,#controllers,#multi-media-bar,#from-blog,ul#top-menu,#text-3,.post-thumbnail,#foot-left,#fifty-years-header,#header #social-icons{display:none}
body{font-size:12px;line-height:14px} 
h1 { font-size:26px; }
h2 { font-size:20px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:13px}
h6 { font-size:11px; }
p{padding-bottom:10px;line-height:14px}
table{font-size:10px!important}
	table thead th,table tbody td,table td,table th{padding:1px!important;font-size:11px!important;line-height:13px}
#header{text-align:center;max-width:100%;background:rgba(255,255,255,0.5);margin-bottom:10px!important}
	#logo1 img#logo {
    width: 150px;
}
#logo2 img#logo {
    width: 145px;
}
#head-info p {
    font-size: 12px;
}
#category-name {margin: .4em auto;    padding: .4em 0;}
h1.category-title {font-size: 18px;}
#carousel-plugin{width:300px;margin-bottom:16px}
	.image_carousel.via_shortcode{padding:0 20px}
	.caroufredsel_wrapper{width:240px!important;max-width:240px;height:74px!important}
	.image_carousel img{width:115px!important;height:auto}
	.page-id-139 #carousel-plugin img{width:72px;margin:0 4px 0 0;float:left}.page-id-139 #carousel-plugin img:last-child{margin-right:0}
#content{padding:10px}
	#left-area{width:260px}
	.entertainment-post{width: 29.6%;}
	.page-template-page-promos-raffles h2,.page-template-page-promos-raffles-taree h2 {
    font-size: 1.4em;
}
	.promos-raffles-post {
    width: 48%;
}
.weekly-post {
    width: 27%;
}.weekly-post:nth-child(5) {
    border-right:1px solid #c1e4e0;
}.weekly-post:nth-child(4),.weekly-post:last-child{
    border: 0 none;
}
#entertainment-list h2.entry-title {
    font-size: 1.4em;
}
	#sidebar{width:260px;display:inline-block}
		#sidebar .widget{background:#F5FFFC;margin-bottom:8px;padding:6px}
			.widget h3.title{padding-bottom:2px;font-size:14px}
			#sidebar .widget p{font-size:12px;padding-bottom:6px;line-height:14px}
		#text-8,#text-13{margin-top:0}
		#text-15,#from-blog{display:none!important}
		#search-2,#search-3{float:none;display:inherit}
		#rpwe_widget-2,#rpwe_widget-3{float:none;display:inherit}
		#text-8,#text-13{float:none;display:inherit}
		#text-9,#text-10{float:none;display:inherit}
		.rpwe-block h3,h3.rpwe-title{font-size:11px!important;line-height:1em}
		img.rpwe-alignleft.rpwe-thumb{width:30px;height:auto;margin:0 6px 0 0}
		.rpwe-summary{font-size:11px!important}
		.rpwe-block li{margin-bottom:6px}
#location-map #directions {
    position: relative;
    bottom: 0;
    left: 0;
    width: 100%;    padding: 0;
}
#location-map #directions label {
    display: block;
}
#location-map iframe {
    height: 400px;
}
.fifty-logo{padding:1em .6em}
	.fifty-logo img{width:110px}
.fifty-text{padding:1.5em 0;width:52%}
	.fifty-text h2{font-size:2em}
	.fifty-text h3,#fifty-half h5{font-size:.9em;letter-spacing:-.4px}
#fifty-half img.celebrations,#fifty-half img.annlogo{width:38px}
	#fifty-half h3{font-size:2em}
	#fifty-half h4{font-size:1.1em}
	#fifty-half small{font-size:8px}
	#fifty-half p{line-height:14px;font-size:11px}
.dotted-line{width:97%}
.fifty-years #content h2{font-size:2.2em}
#footer{margin-top:16px;font-size:12px}
	#footer h4.widgettitle{font-size:14px;padding-bottom:.2em}
	.footer-logo{display:none}
	#club-info .club-contact.ob {margin: 0;float: left;}
	#club-info .club-contact.tw {margin: 0}
	.foot-fac img {
    padding: 0 1.4em;
    max-width: 74px;
    max-height: 36px;
}
.foot-fac p {
    padding-top: .8em
}
#foot-right {
    padding: 1em 0 0;
}
input[type=text],input.text,input.title,textarea,select{width:65%;font-size:11px;padding:2px;font-weight:500}
input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]::-webkit-file-upload-button,button,input#searchsubmit{font-size:11px;padding:2px 8px;font-weight:600}
.gform_wrapper{max-width:100%}
	.gform_wrapper .top_label input.medium,.gform_wrapper .top_label select.medium,.gform_wrapper .top_label input.medium,.gform_wrapper .ginput_complex .ginput_left,.gform_wrapper .ginput_complex .ginput_right{width:100%!important}
	.gform_wrapper .ginput_complex input[type=text],.gform_wrapper .ginput_complex input[type=url],.gform_wrapper .ginput_complex input[type=email],.gform_wrapper .ginput_complex input[type=tel],.gform_wrapper .ginput_complex input[type=number],.gform_wrapper .ginput_complex input[type=password],.gform_wrapper .ginput_complex select{width:100%!important}
}

@media all and (max-width:710px){
.entertainment-post{width: 29.3%;}
}

@media all and (max-width:690px){
#mobile_nav {
    padding: .6em 1em .5em;
    font-size:1.25em;
}
#mobile_menu {
    top: 32px;}
	#mobile_menu a {
    line-height:1.2em;
    padding: .5em;
}
li#menu-item-108,li#menu-item-3277{display:none}
h1.category-title {
    font-size: 16px;
    letter-spacing: 0;
}
.entertainment-post{
    width: 44%;
    float: none;
    margin: 0 1em 1.4em!important;
    display: inline-block;
}
.promos-raffles-post {
    float: none!important;
    width: 70%;
    margin-bottom: 1.5em;
}
.promos-raffles-post p.meat-raffles-post {
    line-height: 1.4em;
}
.weekly-post {
    width: 37%;
    border: 0 none!important;
    padding: 0!important;
    margin: 0 1em 1em!important;
}
#entertainment-list .post-image {
    width: 32%;
}
#club-info .club-contact.ob {
    margin-bottom:1em;
    width: 100%;
}
#club-info .club-contact.tw{margin:0;width:100%}
#club-info p {
    line-height: 1.3em;
    padding-bottom: .4em;
}
.foot-fac img {
    padding: 0 1em;
    max-width: 60px;
    max-height: 30px;
}
.foot-fac p {
    font-size: .96em;
}
}


@media all and (max-width:560px){
#logo1 img#logo {
    width: 128px;
}
#logo2 img#logo {
    width: 124px;
}
#head-info p {
    font-size: 14px;
}#head-info p:first-child{display:none}
#head-info i.fa {
    padding-right: .2em;
}
#category-name {
    margin: .3em auto;
    padding: .3em 0;
}
h1.category-title {font-size: 15px;}
.entertainment-post{
    width: 42%;
}
.promos-raffles-post {
    width: 80%;
}
.weekly-post {
    width:41.5%}
#bottom-slider{display:none}
#footer-widgets {
    padding: 1em 0;
}
#club-info {
    margin-bottom: 1em;
    padding-bottom: 1em;
}
}


@media all and (max-width:479px){
h1 { font-size:24px; }
h2 { font-size:18px; }
h3 { font-size:14px; }
h4 { font-size:13px; }
h5 { font-size:12px}
h6 { font-size:10px; }
#mobile_nav {
    font-size: 1.1em;    letter-spacing: 0;
}
#mobile_menu {
    top: 28px;
}
h1.category-title {font-size: 14px;}
.entertainment-post{
    width: 64%;}
.page-template-page-promos-raffles h2,.page-template-page-promos-raffles-taree h2 {
    font-size: 1.2em;
}
.promos-raffles-post {
    width: 84%;
    margin-bottom: 1em;
}
.promos-raffles-post h3.entry-title {
    font-size: 1.2em;
}
.promos-raffles-post strong {
    font-size: 1.05em;
}
.weekly-events-day h3 {
    margin-bottom: .6em;
    padding-bottom: .3em;
}
.weekly-post {
    width: 100%;
    margin: 0 0 .5em!important;
}
#entertainment-list .post {
    padding-bottom:1em;
}
#entertainment-list .post-image {
    float: none;
    margin: 0 auto 1em;
    width: 60%;
}
#entertainment-list .post {
    text-align: center;
}
#entertainment-list h2.entry-title {
    font-size:1.2em;    letter-spacing: 0;
    text-align: center;
}
.foot-fac {
    padding: .3em 0 0;
}
.foot-fac img {
    padding: 0 .8em;
    max-width: 52px;
    max-height: 26px;
}.foot-fac img:first-child{padding-left:0}.foot-fac img:nth-child(5){padding-right:0}
.foot-fac p {
    padding: .6em 0 0;
    font-size: .9em;
}
#foot-right {
    padding: .8em 0 0;
}
p#designed a {
    font-size: .86em;
}
.copyright {
    padding:.6em 0;
}
p#copyright {
    font-size: 10px;
}
}

@media all and (max-width:410px){
.foot-fac img {
    max-width: 48px;
    max-height: 22px;
}
.foot-fac p {
    font-size: .88em;    letter-spacing: -.2px;
}
}